Subject: Re: Flash plugin for NetBSD Firefox testers wanted
To: None <,>
From: David Brownlee <>
List: port-i386
Date: 03/23/2007 19:11:06
 	As an update to the previous message. multimedia/ns-flash
 	9.0.31nb1 or later now has an nspluginwrapper option (enabled
 	by default for non Linux x86 platforms).

 	It will automatically:
 	  - install multimedia/libflashsupport and www/nspluginwrapper
 	  - Run "nspluginwrapper -i \
 	    ${PREFIX}/lib/netscape/plugins/" on install
 	    and cleanup on uninstall

 	Effectively this means you can install firefox and ns-flash and
 	have flash pages 'Just Work'.

 	Known to work:
 	- NetBSD/i386 3.99 and 4.0_BETA
 	- modular, native, and xorg x11
 	- www/firefox, www/firefox2

 	Known not to work:
 	- NetBSD/i386 4.99.15, 4.99.16
 	- www/firefox-gtk1, www/firefox2-gtk1

 		David/absolute       -- No hype required --